{
    "files.associations": {
        "select.h": "c",
        "stm32_flash.h": "c",
        "up_arch.h": "c",
        "eeprom_emulator.h": "c",
        "fcntl.h": "c",
        "stat.h": "c",
        "*.tcc": "c",
        "fstream": "c",
        "fs.h": "c",
        "sched.h": "c",
        "config.h": "c",
        "syscall.h": "c",
        "compiler.h": "c"
    }
}